.titre {
    background-image: url('./img/podcast_hero.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    text-align: center;
    font-size: 2rem;
    font-family: noka, sans-serif;
    font-weight: 600;
    padding-top: 10%;
    padding-bottom: 10%;
}


.sections-container {
    display: flex;
    margin-bottom: 130px;
    margin-top: 50px;
}

.phone {
    flex: 1.8;
    margin-right: 20px;
    text-align: left; /* Aligner l'image à gauche */
    margin-left: 80px;
}

.phone img {
    width: 100%;
    height: auto;
    margin-top: 100px;
}

.ecout {
    flex: 2;
    background-color: #8338EC;
    color: white;
    font-family: noka, sans-serif;
    text-align: left;
    border-radius: 80px 0px 0px 80px;
    padding: 20px 140px 40px 120px;
    align-self: center; 
    margin-left: 200px;
    font-size: 1.3rem;
}

.ecout h2{
    font-size: 2.3rem;
}

.listen-btn {
    background-color: white;
    font-family: noka, sans-serif;
    font-weight: 600;
    color: black;
    padding: 10px 20px;
    text-decoration: none;
    border: none;
    border-radius: 30px;
    margin-top: 20px;
    font-size: 1.4rem;
}

.listen-btn:hover{
    background: black;
    background-color: black;
    color: #fff;
}

h1{
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 600;
}